Subject: Archives assistance - Sebastian Binger
From: Jim Schembs <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 6 Nov 2015 14:54:07 -0700

At the suggestion of Cindy Drake with whom I was talking recently, I am asking what assistance the reference library might be able to offer.  Since we have literally thousands of relatives in our family tree, we attempt to do our research with very little expense.

I have found a lot of information about Sebastian Binger (*1842 Laubenheim, Germany, +1921 Nebraska City NE).  During the 1880's he homesteaded in Russell, Frontier County.  In 1888-89 he was awarded a contract to design ("architect") and build a new Courthouse for Frontier County in Stockville.  Here is a website:

http://www.courthouses.co/us-states/n/nebraska/frontier-county/

Sebastian is mentioned just below the photographs.

I am very interested in what information might be available on how he was awarded the work, articles about the design and construction of the Courthouse, and photographs of the Courthouse when it was completed.  It appears that this information might be available from the Frontier County Faber newspaper, probably on rolls 0028975 and 0008090.  Perhaps just one of the rolls has all the information.

I don't know what would be most cost effective:  an inter-libary loan or having someone in Lincoln look up the articles and send me the images.  

Sebastian is my second cousin, three times removed.

Thanks for your reply.

Jim

Jim Schembs
480-905-8821
602-432-1978 cell